
/* ------------------------------------------------------------------------
--------------------------------- Size 6 ----------------------------------
------------------------------------------------------------------------ */

@media screen and (max-width: 1500px) {
    
/* -----------------------------------------------------------
   Capital Projects Map
----------------------------------------------------------- */
    

    .feature_panels .panel_image_text_adjacent.panel_id_132  {
        display: block;
    }
    
    .feature_panels .panel_image_text_adjacent.panel_id_132 .image {
        width: 100%;
    }
    
    .feature_panels .panel_image_text_adjacent.panel_id_132 .content {
        width: 100%;
    }
    
        .feature_panels .panel_image_text_adjacent.panel_id_132 .content table td {
            padding: 40px 40px 0;
        }

}

/* ------------------------------------------------------------------------
--------------------------------- Size 5 ----------------------------------
------------------------------------------------------------------------ */

@media screen and (max-width: 1279px) and (min-width: 1024px) {
    #hero_header .subtitle {
        right: -20px;
    }
}

/* ------------------------------------------------------------------------
--------------------------------- Size 4 ----------------------------------
------------------------------------------------------------------------ */

@media screen and (max-width: 1170px) {

/* -----------------------------------------------------------
   General layout
----------------------------------------------------------- */
    
    .navigation ul li {
        margin: 0 11.5px 0 0;
    }
    
    #footer.advanced_footer .advanced_footer_item {
        padding-right: 50px;
    }
}

/* ------------------------------------------------------------------------
--------------------------------- Size 3 ----------------------------------
------------------------------------------------------------------------ */

@media screen and (max-width: 1023px) {


    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */


    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */
    
    #hero_header .subtitle {
        right: 0;
    }
    
    
    
    
    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */
    
        /* Navigation
        -----------------------------------------------------------*/
        
        .heading_wrapper #sub_nav.navigation {
            margin-top: -50px;
        }
    
        #sub_nav.navigation ul li {
            margin: 0 10px 0 0;
        }
        
        #top_nav.navigation ul li.active a {
            border-bottom: 0;
        }
        
        body.responsive-nav-slide-nav.responsive-nav-side-position-fullscreen #responsive_slide_nav_wrapper .navigation ul li a {
            font-size: 2.7rem;
            padding: 15px 0;
        }
        
        /* Footer
        -----------------------------------------------------------*/
        
        #footer.advanced_footer .advanced_footer_item {
            margin: auto;
        }
        
        #footer.advanced_footer #social_links {
            padding: 20px 0;
        }
        
        #footer .advanced_footer_item h4 {
            line-height: 2.6rem;
        }
        
        #footer.advanced_footer .advanced_footer_item.advanced_footer_item_3 {
            padding-right: 0;
        }
        
        .social_media_icon {
            margin: 20px 0;
        }
        
            
        /* Slide show
        -----------------------------------------------------------*/
        
        #slideshow .slideshow_pager {
            bottom: 60px;
            text-align: center;
            left: 0;
            right: 0;
        }
        
        #slideshow .slideshow_pager .slideshow_pager_inner {
            text-align: center;
        }

        
    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */
    
    /* Home
    ----------------------------------------------------------- */
    
    .section-home #slideshow.fullscreen_slideshow ul li .content, 
    #fullscreen_vertical_slideshow .section .content {
        bottom: 75px;
    }
    
    .section-home .content .inner span.date {
        left: unset;
    }
    
    .section-home #slideshow .content .inner span.date {
        left: 0;
        right: 0;
        padding-left: 30px;
        padding-right: 30px;
        max-width: 900px;
        width: auto;
    }
    
    /* Twitter feed
    ----------------------------------------------------------- */
    
    #twitter_feed_timeline {
        padding: 25px 0 0;
    }
    
    .twitter_feed_timeline_logo {    
        padding: 55px 0 0;
    }

}



@media screen and (max-width: 900px) {
    
    #footer.advanced_footer .advanced_footer_item {
        display: block;
        padding: 30px 0;
    }
    
    #footer.advanced_footer .advanced_footer_item:first-of-type {
        padding-top: 50px;
    }
}



/* ------------------------------------------------------------------------
--------------------------------- Size 2 ----------------------------------
------------------------------------------------------------------------ */


@media screen and (max-width: 767px) {


    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */
    
    #main_content {
    }

    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */
    
    .type-fullscreen #header, 
    .layout-hero-header #header, 
    .header-fixed-wrapper #header, 
    #hero_header > .inner {
        padding-top: 20px;
    }
    
    #footer.advanced_footer .advanced_footer_item {
        padding: 40px 10px 40px 0;
    }
    
    /* Feature panels
    -----------------------------------------------------------*/
    
    .feature_panels .panel_hero .hero_heading {
        align-items: center;
        justify-content: center;
    }

        .feature_panels .panel_hero .hero_heading .description {
            padding-bottom: 0;
        }
    
            .feature_panels ul li.panel_hero .hero_heading {
                padding-top: 0;
                padding-bottom: 0;
            }
            
    .feature_panels ul li.panel_image_text_adjacent .image {
        margin-bottom: 40px;
    }
    
    .feature_panels .content .description {
        padding: 0;
    }
    
    .feature_panels p {
        padding: 10px 0;
    }
    
    .feature_panels .panel_id_38 .panel_header {
        margin-bottom: 70px;
    }
    
    .feature_panels_inner > ul > li {
        margin-top: 50px;
    }
    
            
    .records_list .content {
        margin-top: 25px;
    }

    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */
    
    .panel .gd_no_of_columns_2 .content h2, 
    .feature_panels .panel_image_text_adjacent .content h2 {
        font-size: 4rem;
    }
    
    
    /* Hero header
    -----------------------------------------------------------*/
    
    #hero_header #hero_heading {
        margin-top: -50px;
    }
    
    #hero_header #slideshow ul li .content .inner,
    #hero_heading {
        font-size: 4.8rem;
        line-height: 5rem;
    }
    
    #hero_header > .inner, 
    body.layout-hero-header #container::before {
        min-height: 50vh;
    }
    
    .heading_wrapper #sub_nav.navigation {
        margin-top: 0;
    }
    
    #hero_header:after {
        content: '.';
        text-indent: -9999px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 30;
        background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 73%, rgba(0,0,0,0.25) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(73%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.25))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 73%,rgba(0,0,0,0.25) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 73%,rgba(0,0,0,0.25) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 73%,rgba(0,0,0,0.25) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 73%,rgba(0,0,0,0.25) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#40000000',GradientType=0 ); /* IE6-9 */
    }
    
    #hero_header #slideshow .subtitle,
    #hero_header .subtitle {
        bottom: 10px;
        line-height: 20px;
    }
        
    /* Slide show
    -----------------------------------------------------------*/
    
    /*#slideshow .slideshow_pager {*/
    /*    bottom: 60px;*/
    /*    text-align: center;*/
    /*    left: 0;*/
    /*    right: 0;*/
    /*}*/
    
    #slideshow .slideshow_pager .slideshow_pager_inner {
        text-align: center;
    }
    
    .fullscreen_slideshow ul li.fullscreen-slide-image-dark:not(.remove-both-masks)::before,
    .fullscreen_slideshow ul li:not(.remove-both-masks)::before {
        background: linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 55%,rgba(0, 0, 0, 0.75) 100%);
    }

    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */
        
        /* Home
        ----------------------------------------------------------- */
        
        .fullscreen_slideshow ul li .content h2 a, 
        .fullscreen_slideshow ul li .content h2 a:visited,
        .section-home .fullscreen_slideshow ul li .content h2 {
            font-size: 5.2rem;
            line-height: 4.9rem;
        }
        
        .section-home .fullscreen_slideshow ul li .content h4 {
            margin: 0 0 30px;
            font-size: 1.4rem;
        }
        
        .section-home #content:not(.no_homepage_slideshow) .feature_panels:not(.first_panel_full_bleed) {
             padding-top: 0; 
        }
        
            
        /* -----------------------------------------------------------
           Capital Projects Map
        ----------------------------------------------------------- */
        
        .feature_panels .panel_image_text_adjacent.panel_id_132 .content table td {
            display: block;
            padding: 0;
        }
    
    /* -----------------------------------------------------------
       Admin styles classes
    ----------------------------------------------------------- */
    
    .hero_heading .overlay_block_quote,
    .hero_heading .overlay_block_quote_source,
    .overlay_block_quote {
        padding-left: 0;
    }
    
    .intro_block, 
    .intro_block strong {
        max-width: 600px;
    }
    
    .intro_block,
    .intro_block strong,
    .intro_block.small_font,
    .intro_block.medium_font,
    .intro_block.large_font,
    .overlay_block_quote,
    .overlay_block_quote strong,
    .hero_heading .overlay_block_quote,
    .hero_heading .overlay_block_quote.small_font,
    .hero_heading .overlay_block_quote.medium_font,
    .hero_heading .overlay_block_quote.large_font {
        font-size: 2.5rem;
    }
    
    hero_heading .overlay_block_quote,
    hero_heading .overlay_block_quote strong {
        font-size: 2.3vh;
    }
}


/* ------------------------------------------------------------------------
--------------------------------- Size 1 ----------------------------------
------------------------------------------------------------------------ */


@media screen and (max-width: 459px) {

    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */
    
    h3 {
        font-size: 2.6rem;
    }

    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */
    
    .type-fullscreen #header, 
    .layout-hero-header #header, 
    .header-fixed-wrapper #header, 
    #hero_header > .inner {
        padding-top: 0;
    }
    
    #footer.advanced_footer .advanced_footer_item {
        padding: 30px 0;
    }
    
    /* Feature panels
    -----------------------------------------------------------*/

    h2, 
    .feature_list ul li .content h2 {
        font-size: 2.6rem;
        line-height: 4rem;
        letter-spacing: 0px;
    }
    
    /* Twitter-feed
    -----------------------------------------------------------*/
    
    .acms-tw-status-container .acms-tw-text {
        font-size: 1.45rem;
    }
    
    .twitter_feed_timeline_logo:after {
        font-size: 3.5rem;
    }
    

    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */
    
    #hero_header #slideshow ul li .content .inner,
    #hero_heading {
        font-size: 3.8rem;
    }
    
    #logo {
        max-width: 140px;
    }
    
    body.responsive-nav-slide-nav.responsive-nav-side-position-fullscreen #responsive_slide_nav_wrapper .navigation ul li a {
        font-size: 2rem;
    }

    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */
    
    .section-home #slideshow .content .inner span.date {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    
    /* -----------------------------------------------------------
       Admin styles classes
    ----------------------------------------------------------- */
    
    .intro_block,
    .intro_block strong,
    .intro_block.small_font,
    .intro_block.medium_font,
    .intro_block.large_font,
    .overlay_block_quote,
    .overlay_block_quote strong,
    .hero_heading .overlay_block_quote,
    .hero_heading .overlay_block_quote.small_font,
    .hero_heading .overlay_block_quote.medium_font,
    .hero_heading .overlay_block_quote.large_font {
        font-size: 2rem;
    }
    
    .overlay_block_quote_source,
    .hero_heading .overlay_block_quote_source {
        font-size: 1.3rem;
    }
    
    hero_heading .overlay_block_quote,
    hero_heading .overlay_block_quote strong {
        font-size: 1.9vh;
    }

/* ------------------------------------------------------------------------
--------------------------------- Size 0 ----------------------------------
------------------------------------------------------------------------ */

/*@media screen and (max-width: 320px) {*/

    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */



    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */



    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */



    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */
    
    
    /* -----------------------------------------------------------
       Admin styles classes
    ----------------------------------------------------------- */
    
/*    .intro_block,*/
/*    .intro_block strong,*/
/*    .overlay_block_quote,*/
/*    .overlay_block_quote strong,*/
/*    .hero_heading .overlay_block_quote {*/
/*        font-size: 1.4rem;*/
/*        font-weight: normal;*/
/*    }*/
    
/*    .overlay_block_quote_source,*/
/*    .hero_heading .overlay_block_quote_source {*/
/*        font-size: 1.25rem;*/
/*    }*/
    
/*    .hero_heading .overlay_block_quote_source:before {*/
/*        width: 15px;*/
/*        margin-right: 7px;*/
/*    }*/
}


